/* -------------------------------------
/*  html, body
/* -------------------------------------*/

@font-face 
{
	font-family: 'HelveticaNeue';
	src: url(HelveticaNeueLTStd-Md.otf);
}

html {
	background:				#494949 url(/images/page_bg.jpg) top left repeat-x;
	color:					#666666;
	font:					76% Arial, Helvetica, sans-serif;
	text-align:				center;	
}


html, body {
	margin:					0;
	padding:				0;
}

body {
	text-align:				left;
	width:					900px;
	margin:					0 auto;
	line-height:			1em;
}

.testarea
{
	font: 12px 'HelveticaNeue';
}

/* -------------------------------------
/*  Baseline values for browser consistency
/* -------------------------------------*/

p, div, h1, h2, h3, h4, ul, li, form, input, select, option {
	margin:					0;
	padding:				0;
}

img {
	margin:					0;
	padding:				0;
	border:					0;
}

ul {
	list-style:				none;
}

a {
	outline:				0;
}

.alert {
 font-weight:				bold;
 color:						#990000;
}

.note  
{
	color:#990000;
}


/* -------------------------------------
/*  default links
/* -------------------------------------*/

a:link, a:visited {
	color:					#00467f;
	text-decoration:		none;
}

a:hover {
	text-decoration:		underline;
}

.clear {
	clear:					both;
	height:					0px;
	font-size:				0px;
	line-height:			0px;
}

/* -------------------------------------
/*  Search
/* -------------------------------------*/

#searchBox {
	text-align:				right;
	float:					right;
	font-size:				10px;
	padding-top:			7px;
	width:					230px;
	margin-bottom:			-10px;
	height:					25px;
}

.search_button {
	position:				relative;
	left:					5px;
	top:					-1px;
	float:					left;
}

.textfield {
	width:					170px;
	color:					#666666;
	margin:					0;
	padding:				2px;
	font:					11px/11px verdana, arial,sans-serif;
	float:					left;
}

/*-------------------------------------
 	Header
---------------------------------------*/

#pagetop {
	text-align:				right;
	width:					925px;
	margin:					0 auto;
}

#header {
	clear:					both;
}

#login {
	float:					right;
	height:					74px;
	color:					#334550;
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				11px;
	line-height:			88px;
}

#login img {
	padding-right:			0px;
}

.regbutton 
{
	position:relative;
	top: 12px;
	padding:0px;
}

#login .greeting {
	color:					#494949;
}

#login a:link, #login a:visited {
	color:					#00467f;
}


#loginBoxContainer 
{
	position: relative;
	z-index: 50;
}

#loginbox {
	width:				250px;
	height:				150px;
	line-height:		normal;
	padding:			8px;
	background: #1f2b33;
	border:				1px solid #303f4a;
	position:			absolute;
	margin-left:		-15px;
	margin-top:			-80px;
	z-index:			10;
	color:				#ffffff;
	display:			none;
}

#loginbox #loginform 
{
	padding:			0px;
	border:				0px;
	text-align:			center;
}

#loginbox #loginform #label_username, #loginbox #loginform #label_password, #loginbox #loginform #field_submit 
{
	text-align:			right;
}

#loginbox a, #loginbox a:visited, #loginbox a:active, #loginbox a:link, #loginbox a:hover
{
	color:				#fff;
}

/*-------------------------------------
 	SiteMap, ResourceMap
---------------------------------------*/

#sitemap li a:link, #sitemap li a:visited, #sitemap li a:active, #sitemap li a:hover
{
	color: #0e7fc7;
}

.linkmap {
	margin-bottom:			16px;
	background:				transparent url(/images/sitemap_bottom.gif) bottom left no-repeat;
	display:				none;
}

.linkmap_content {
	background:				transparent url(/images/sitemap_top.gif) top left no-repeat;
}

.sitemap_column {
	float:					left;
	width:					155px;
	padding:				0px 15px 20px 10px;
}

.linkmap_column 
{
	float:left;
	width:215px;
	height:80px;
	padding:0px 0px 0px 10px;
	vertical-align:middle;
}
.linkmap_column .resimg 
{
	float:left;
	margin-top:15px;
	padding:0px;
	border:0px;
}.sitemap_column ul li, .linkmap_column ul li {
	padding:				3px 0;
}

.sitemap_column ul li li, .linkmap_column ul li li {
	padding:				3px 0 3px 15px;
}

.sitemap_column h3, .linkmap_column h3 {
	font-size:				14px;
	padding:				25px 0 5px 0;
}

.sitemap_column h3,.sitemap_column h3 a:link, .sitemap_column h3 a:visited, .linkmap_column h3 a:link, .linkmap_column h3 a:visited {
	color:					#ffffff;
}
.sitemap_column 
.sitemaplink, .sitemap_column .sitemaplink:visited
{
	color: #fbad25;
}
.sitemaplink:hover
{
	text-decoration: none;
}
#sm_sub1, #sm_sub2, #sm_sub3, #sm_sub4, #sm_sub5, #sm_sub6, #sm_sub7, #sm_sub8
{
	font-style: italic;
}


/*-------------------------------------
 	SiteMenu
---------------------------------------*/
#menuBar 
{
	padding-left : 15px;
	padding-top:			4px;
	z-index:				1;
	background  : #0c1216 url(/images/nav_bg.gif) top left no-repeat;
	height: 28px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	position: relative;
}

#siteMenu 
{
	float:left;
}

#menuBar a:hover
{
	background-color: #c2d4dd;
	color: #00467f;
}

#menuBar a.sf-header:hover
{
	text-decoration:none;
	font-style:normal;
	color:#24495e;
	background: #d3e3eb;
}

.siteMenuOption
{
	color : #24495e;
	padding: 3px 0px 3px 5px; 
	margin: 0; 
	background-image: url(/lsicommon/images/menu_dropdown_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.siteMenuOptionOn
{
	background-color: #baced7;
}

.siteMenuOptionOff
{
	background-color: #d3e3eb;
}

.siteMenuOptionHeader
{
	color : #2c5267;
	background-color: #d3e3eb;
	background-image: none;
	padding: 3px 0px 3px 5px; 
}

.siteMenuOptionIndented
{
	color : #24495e;
	background-image: none;
	padding: 3px 0px 3px 15px; 
}

.siteMenuOptionIndentedLast
{
	color : #24495e;
	padding: 3px 0px 3px 15px; 
	background-image: url(/lsicommon/images/menu_dropdown_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}


#lang_selector_container
{
	color:					#334550;
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				12px;
	text-align: right;
	vertical-align: top;
	float: right;
	width: 175px;
	height: 28px;
}

#lang_option
{
	color: #b2c8d1;
	padding: 2px 0px 2px 10px;
}

#lang_option:hover
{
	text-decoration: none;
	color: #24495e;
	background:	#baced7;
}

#lang_option #lang_flag
{
	height : 22px;
	width : 40px;
	position : relative;
	top : 2px;
}

#lang_option #lang_text
{
	text-align : right;
	vertical-align: middle;
}

/*-------------------------------------
 	SiteNav
---------------------------------------*/


#siteNav ul {
	margin-left:			15px;
	padding-top:			4px;
	z-index:				1;
}

#siteNav li {
	float:					left;
	position:				relative;
	top:					0;
	left:					0;
}

#siteNav li a {
	padding:				8px;
}

#siteNav li.current a {
	margin-bottom:			-1px;
}

#siteNav li ul {
	display:				none;
	position:				absolute;
	top:					0;
	left:					0;
	margin:					0;
	padding:				0;
}

#siteNav ul:after {
    content:				"."; 
    display:				block; 
    height:					0; 
    clear:					both; 
    visibility:				hidden;	
}

#siteNav li ul li ul {
	position:				relative;
}

#siteNav li ul li {
	width:					175px;
}

#siteNav li > ul {
	top:					auto;
	left:					auto;
}

#siteNav li:hover ul {
	display:				block;
}

#siteNav li.current ul {
	padding-bottom:			1px;
}

#siteNav li {
	font-size:				12px;
	text-align:				center;
}

#siteNav li li {
	text-align:				left;
}

#siteNav li li li {
	text-indent:			10px;
}

#siteNav a {
	text-decoration:		none;
	display:				block;
}

#siteNav {
	background:				#0c1216 url(/images/nav_bg.gif) top left no-repeat;
}

#siteNav li {
}

#siteNav li a:link, #siteNav li a:visited {
	background:				transparent url(/images/site_nav_borders.gif) bottom right no-repeat;
	color:					#c2d4dd;
}

#siteNav li a:hover {
	background:				#baced7 url(/images/site_nav_hover_bg.gif) bottom left repeat-x;
	color:					#24495e;
}

#siteNav li.current a:link, #siteNav li.current a:visited {
	background:				#f0f5f8 url(/images/site_nav_current_bg.gif) bottom left repeat-x;
	color:					#37454e;
	border-bottom:			1px solid #d7e5ed;
}

#siteNav li ul, #siteNav li.current ul {
	border-left:			1px solid #bcd1df;
	border-bottom:			1px solid #bcd1df;
	border-right:			1px solid #bcd1df;
}

#siteNav li ul li ul, #siteNav li.current ul li ul {
	border:					0;
}

#siteNav li ul li a:link, #siteNav li ul li a:visited, #siteNav li.current ul li a:link, #siteNav li.current ul li a:visited, #siteNav li ul .sn_sub
 {
 	background:				#d3e3eb url(/images/site_nav_dropdown_bg.gif) top left repeat-x;
	color:					#2c5267;
}
.sn_sub
{
	padding-top: 10px;
	text-indent: 7px;
}

#siteNav li ul li a:hover, #siteNav li.current ul li a:hover {
	background-color:		#baced7;
	color:					#2c5267;
}

#siteNav li li li a:link, #siteNav li li li a:visited,
#siteNav li.current li li a:link, #siteNav li.current li li a:visited {
	background-image:		none;
	color:					#58879b;
}

#siteNav li.over {
	color:					yellow;
	border:					1px solid red;
}


/*-------------------------------------
 	Main Content
---------------------------------------*/

#maincontent {
	background-color:		#ffffff;
}

#maincontent #maincontentbg {
	background:				transparent url(/images/wrapper_solid_bottom.gif) bottom left no-repeat; 
}

#maincontent #maincontentboundry {
	background-color:#ffffff;
}


/*-------------------------------------
 	Content
---------------------------------------*/

#content {
	/* necessary to prevent the background image from spacing
		itself down from the top */
	padding-top:			12px;
	color:					#222222;
	padding-bottom:			26px;
}


#content h2{
	font: 					normal 25px/35px arial,georgia, serif;
	letter-spacing:			-1px;
	padding:				0;
	margin:					0;
	color: 					#FF3A00;
	text-shadow: 			0px 0px 0px #fff; 
}

#pagetop {
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				10px;
}

#maincontentbg:after {
	content:				"."; 
    display:				block; 
    height:					0; 
    clear:					both; 
    visibility:				hidden;
}

/*-------------------------------------
 	fullItem
---------------------------------------*/


.fullItem {
	margin-top:				10px;
	padding-bottom:			6px;
}

.fullItem h3 {
	margin-bottom:			6px;
	text-shadow:			0px 0px 0px #fff; 
}

.fullItem h3.noIcon {
	margin-top:				25px;
}

.fullItem .icon {
	float:					left;
	width:					70px;
}

.fullItem p, .fullitem ul, .fullitem ul li {
	margin-bottom:			6px;
	font-size:				13px;
	line-height:			18px;
}

/*-------------------------------------
 	author
---------------------------------------*/

.author {
	font-family:			Arial, Helvetica, sans-serif;
	color:					#444444;
	font-size:				11px;
}

.author .picture {
	margin-bottom:			8px;
}

.author .name {
	font-weight:			bold;
	margin-bottom:			2px;
}

.author .title {
	margin-bottom:			8px;
}


.author .title, .author .readMore {
	font-size:				10px;
}

.author a:link, .author a:visited {
	color:					#222222;
	text-decoration:		none;
}

.author a:hover {
	color:					#666666;
	text-decoration:		none;
}

/*-------------------------------------
 	Footer
---------------------------------------*/

#footer {
	background:				#ffffff url(/images/footer_bottom.gif) bottom left repeat-x;
	font-size:				11px;
	margin-top:				1px; padding:10px 0px 10px 0px; text-align:center;
}#footer a 
{
	color:#494949;
	font-size:11px;
	text-decoration:none;
}#footer a:hover 
{
	color:#707070;
}


#footer #elements {
	background:				transparent url(/images/footer_top.gif) top left no-repeat;
}

#footer #elements:after {
    content:				"."; 
    display:				block;
    height:					0; 
    clear:					both; 
    visibility:				hidden;
}

#footer div div {
	height:					100px;
}

#footer .one {
	width:					182px;
}

#footer .two {
	width:					180px;
}

#footer .three {
	width:					185px;
}

#footer .four {
	width:					215px;
}

#footer h4 {
	margin:					20px 0 0 0;
	height:					20px;
}

#footer .image {
	float:					left;
	padding-right:			12px;
}

#footer ul#orderEE {
	margin-left:			60px;
}

#footer li {
	background:				transparent url(/images/footer_list_bullet.gif) 0 3px no-repeat;
	padding:				0 0 4px 12px;
}

#footer .details {
	min-height:				30px;
}

#footer ul#support li {
	float:					left;
}

#footer ul#support li.groupOne {
	width:					100px;
}

#footer ul#support li.groupTwo {

}

#footer .item {
	float:					left;
	padding:				15px 15px 5px 20px;
}
#footer .four 
{
	padding-left:30px;
}

#footer .item .footertitle {
	color:#000000;
	font-size:12px;
}
#footer .item a 
{
	color:#707070;
	text-decoration:underline;
}

/* order important here - #footer .last gets no border */

#footer .last {
	background:				transparent;
}

/*-------------------------------------
 	Buttons
---------------------------------------*/

.buttonLinkMed, .buttonLinkLarge {
	clear:					both;
	width:					171px;
	height:					21px;
	margin:					12px 0;
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				11px;
	line-height:			20px;
	font-weight:			bold;
	padding-left:			15px;
}

.buttonLinkMed {
	background:				transparent url(/images/button_med.gif) bottom left no-repeat;
}

.buttonLinkLarge {
	background:				transparent url(/images/button_large.gif) bottom left no-repeat;
	width:					206px;
}

.buttonLinkMed a, .buttonLinkLarge a {
	display:				block;
	text-shadow:            0px 0px 0px #fff; 
}
.buttonLinkMed a:link, .buttonLinkMed a:visited, .buttonLinkMed a:hover,
.buttonLinkLarge a:link, .buttonLinkLarge a:visited, .buttonLinkLarge a:hover {
	color:					#66696b;
	text-decoration:		none;
}

.buttonLinkMed a:hover, .buttonLinkLarge a:hover {
	color:					#999999;
}

/*-------------------------------------
 	Copyright
---------------------------------------*/


#copyright {
	color:					#8ba9bc;
	margin-top:				    8px;
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				11px;
	line-height:			18px;
	text-align:				center;
}


#copyright a:link, #copyright a:visited {
	color:					#57b3e1;
}

/*-------------------------------------
 	3 Columns - No Sidebar
---------------------------------------*/

.threeFullColumn {
	float:					left;
	width:					270px;
	padding:				0 10px;
	margin:					20px 0 0 0;
}

.threeFullColumn .icon {
	float:					left;
	margin-right:			6px;
}

.threeFullColumn h3 {
	margin-top:				2px;
	margin-bottom:			4px;
}

.threeFullColumn p {
	line-height:			18px;
	color:					#666;
}

/*-------------------------------------
 	3 Columns - Sidebar
---------------------------------------*/

.threeColumn {
	width:					189px;
	height:					350px;
	float:					left;
	padding-right:			24px;
	margin-top:				20px;
	border-top:				solid 1px #000000;
	border-bottom:			solid 1px #000000;
	border-left:			solid 1px #000000;
	background:				#dddddd;
}

.lastColumn 
{
	width:					188px;
	padding-right:			0;
	border-right:			solid 1px #000000;
}

ul.features {
	margin-top:				5px;
	margin-left:			5px;
}

ul.features li {
	background:				transparent url(/images/list_arrow.gif) 0px 5px no-repeat;
	font-size:				12px;
	padding:				3px 0 2px 10px;
}

code {
	white-space:			nowrap;
}

.codeblock {
	background-color:		#fbfbfd;
	border:					1px solid #dae0e4;
	font-size:				11px;
	margin:					10px 4px;
	padding:				8px;
	width:					480px;
	overflow:				auto;
}

abbr {
	border-bottom: 1px dotted #333;
}

.blogLists {
	list-style-image: url(/images/bullet.gif);
	padding: 2px 0 5px 20px;
	margin-bottom: 12px;
	line-height:14px;
}

hr.separator {color: #ccc; background-color: #ccc; height: 1px; border: none; }

.title 
{
	color:#09bde3;
	font-size:22px;
	font-weight:bold;
	line-height:1.2;
}

.subtitle 
{
	color:#fbad25;
	font-size:14px;
	font-weight:bold;
	line-height:1.2;
}

div.subtitle
{
	padding: 20px 0px 10px 0px;
}

.h3 {color:#666666;  font-size:12px; font-weight:bold; text-align:left; margin: 8px 0px 2px 0px; text-decoration: none;}
.h4 {color:#666666;  font-size:11px; font-weight:bold; text-align:left; margin: 4px 0px 2px 0px; text-decoration: none;}
